/*------------------------------------------------------------------
    [ Header ]
*/
.site-header #menu-menu-principal li a{
    padding-left: 15px;
    padding-right: 15px;
}
.site-header .image-next-logo, .site-header .image-prev-logo{
    padding-top: 15px;
}
.site-header .image-next-logo,
.site-header .image-prev-logo{
    text-align: center;
    padding-top: 0;
}
.site-header .image-next-logo span,
.site-header .image-prev-logo span{
    transform: rotate(0deg);
    padding-top: 0;
    font-size: 25px;
}
.site-header .image-next-logo{
    margin-bottom: 15px;
}
.site-header  .site-title{
    margin-bottom: 0;
}
/*------------------------------------------------------------------
    [ End Header ]
*/

/*------------------------------------------------------------------
    [ Home ]
*/
.site-content .visible-desktop{
    display: none;
}
.site-content .hidden-desktop{
    display: block;
}
.site-content .block-align-tablet,
.site-content .block-align-tablet .block-align{
    height: 309px;
}
.site-content .block-align-tablet{
    margin-bottom: 25px;
    
}
.site-content .shops-services-block .block-shops,
.site-content .block-brands-watch,
.site-content .thumbnail-left{
    padding-right: 7.5px;
}
.site-content .shops-services-block .block-services,
.site-content .block-brands-jewelery,
.site-content .block-brands{
    padding-left: 7.5px;
}
.site-content .thumbnail-right{
    padding-left: 15px;
}
.site-content  .block-brands-1 .thumbnail-item{
    height: auto;
}
.site-content .facebook-accesories-block{
    margin-left: -7.5px;
}
.site-content .link-facebook a{
    height: 116px;
}
.page .site-content .entry-content{
    margin-bottom: 50px;
}
.site-content #primary #section-newsletter .newsletter-block-container{
    padding: 90px 40px;
}
/*------------------------------------------------------------------
    [ Actualites ]
*/

.site-content .entry-content .cff-wrapper #cff .cff-item{
    width: 50%;
}